Commit 0173d567 authored by Jürgen Haas's avatar Jürgen Haas

#25 Update to the latest Wodby versions

parent 6c8a427c
......@@ -273,11 +273,11 @@ Other supported values for the PHP version are `5.3`, `5.6` and `7.1`.
Other supported value for the webserver type is `nginx`.
Supported versions for `nginx`: `1.13`, `1.12`, `1.10`.
Supported versions for `nginx`: `1.15`, `1.14`, `1.13`.
Other supported value for the Redis version is `3.2`.
Other supported value for the dbbrowser type is `adminer`. In that case you should also add a version element with either `4.3` or `4.2`.
Other supported value for the dbbrowser type is `adminer`. In that case you should also add a version element with either `4.6`, `4.3` or `4.2`.
Other supported values for the Solr version are `6.5`, `6.4`, `6.3`, `5.5` and `5.4`.
......
......@@ -2,7 +2,7 @@ version: '3'
services:
mariadb:
image: 'wodby/mariadb:10.2'
image: 'wodby/mariadb:10.3'
environment:
MYSQL_ROOT_PASSWORD: password
MYSQL_DATABASE: drupal
......@@ -52,7 +52,7 @@ services:
{{ webserver.type }}:
{% if webserver.type == 'nginx' %}
image: 'wodby/drupal-nginx:{{ drupal.version }}-{{ webserver.version|default("1.13") }}'
image: 'wodby/drupal-nginx:{{ drupal.version }}-{{ webserver.version|default("1.15") }}'
{% elseif webserver.type == 'apache' %}
image: 'wodby/php-apache:2.4'
{% endif %}
......@@ -97,7 +97,7 @@ services:
{% if dbbrowser.type == 'adminer' %}
adminer:
image: 'wodby/adminer:{{ dbbrowser.version|default("4.3") }}'
image: 'wodby/adminer:{{ dbbrowser.version|default("4.6") }}'
environment:
ADMINER_SALT: adminer-salt
labels:
......@@ -166,7 +166,7 @@ services:
{% if memcached.enable %}
memcached:
image: 'wodby/memcached:1.4'
image: 'wodby/memcached:1.5'
{% endif %}
{% if rsyslog.enable %}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment